<?php


$core_db->connect('mariadb', 'app_user', 'app_pass', 'app_db');
$core_db->q('SET NAMES utf8');

$server_name = 'localhost';  // Основной домен сайта

if ($_SERVER['HTTPS'] == 'on' ) {
    define('_SITE_SCHEMA_', 'https');
} else {
    define('_SITE_SCHEMA_', 'http');
}

define('_SITE_ROOT_', _SITE_SCHEMA_.'://'.$server_name . '/' . _SITE_PATH );
define('_STATIC_ROOT_', _SITE_SCHEMA_.'://'.$server_name . '/'  );
define('_SHOP_ROOT_', _SITE_SCHEMA_.'://'.$server_name .'/');
define ('_COOKIE_DOMAIN_', $server_name );


?>